Skip to main content
DELETE
/
v1
/
retrospective_process_group_steps
/
{id}
Delete a RetrospectiveProcessGroup Step
curl --request DELETE \
  --url https://api.rootly.com/v1/retrospective_process_group_steps/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "0eb24d8d-ef78-47cd-a934-5c292826021e",
    "type": "retrospective_process_group_steps",
    "attributes": {
      "retrospective_process_group_id": "5951107f-8ebc-4f34-949a-dd5e003b19a9",
      "retrospective_step_id": "c962e8c8-35bd-4ace-92a2-35c9b091719e",
      "position": 1,
      "updated_at": "2026-01-23T22:59:53.051-08:00",
      "created_at": "2026-01-23T22:59:53.004-08:00"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

retrospective_process_group_step deleted

data
object
required